--- old/usr/src/uts/common/vm/seg_kpm.c	2014-04-04 14:37:18.741308627 -0400
+++ new/usr/src/uts/common/vm/seg_kpm.c	2014-04-04 14:37:18.747724781 -0400
@@ -24,8 +24,6 @@
  * Use is subject to license terms.
  */
 
-#pragma ident	"%Z%%M%	%I%	%E% SMI"
-
 /*
  * Kernel Physical Mapping (kpm) segment driver (segkpm).
  *
@@ -121,7 +119,6 @@
 	SEGKPM_BADOP(int),	/* setprot */
 	SEGKPM_BADOP(int),	/* checkprot */
 	SEGKPM_BADOP(int),	/* kluster */
-	SEGKPM_BADOP(size_t),	/* swapout */
 	SEGKPM_BADOP(int),	/* sync */
 	SEGKPM_BADOP(size_t),	/* incore */
 	SEGKPM_BADOP(int),	/* lockop */
@@ -160,8 +157,8 @@
 
 	ASSERT(seg->s_as && RW_WRITE_HELD(&seg->s_as->a_lock));
 	ASSERT(btokpmp(seg->s_size) >= 1 &&
-		kpmpageoff((uintptr_t)seg->s_base) == 0 &&
-		kpmpageoff((uintptr_t)seg->s_base + seg->s_size) == 0);
+	    kpmpageoff((uintptr_t)seg->s_base) == 0 &&
+	    kpmpageoff((uintptr_t)seg->s_base + seg->s_size) == 0);
 
 	skd = kmem_zalloc(sizeof (struct segkpm_data), KM_SLEEP);
 
@@ -193,7 +190,7 @@
 	skd->skd_nvcolors = b->nvcolors;
 
 	p = skd->skd_va_select =
-		kmem_zalloc(NCPU * b->nvcolors * sizeof (ushort_t), KM_SLEEP);
+	    kmem_zalloc(NCPU * b->nvcolors * sizeof (ushort_t), KM_SLEEP);
 
 	for (i = 0; i < NCPU; i++)
 		for (j = 0; j < b->nvcolors; j++, p++)
